DEVICE FOR GAME?

DEVICE FOR GAME?

Harry Potter Wizards Unite: Minimum requirements and list of compatible smartphones

The Harry Potter Wizards Unite (HPWU) game is finally officially released. True, it is not available so far everywhere, but the process, as they say, has begun. Consequently, the questions what are the minimum requirements for this game and which smartphones exactly “pull” it. And let's start with not the most pleasant, but the obvious: as in the case of the Pokémon in the new HPWU, no magic unfortunately works on device. In the sense that the very ancient and weak smartphones the game simply does not load. Therefore, before starting to download the game, carefully look at the lists of compatible and incompatible models.

Minimum Wizards Unite for IOS system requirements

- Model: iPhone 5S or newer
- Operating system: iOS 10 or newer
- Internet: stable Internet connection (Wi-fi, 3G, 4G, 5G)
- HDD memory: at least 2 Gb of free memory in the device storage
- GPS and location services
- Girascop and compass sensors
- To use some functionality, you will need access to the device's camera
- Smartphones with jailbreak are not supported!

Minimum Wizards Unite for Android system requirements

- Operating system: Android 5.0 or higher
- Preferred resolution: at least 720 x 1280 pixels
- Internet: stable Internet connection (Wi-fi, 3G, 4G, 5G)
- RAM: at least 2 GB
- HDD memory: at least 2 Gb of free memory in the device storage
- Installed Google Play services
- GPS and location services
- Girascop and compass sensors
- To use some functionality, you will need access to the device's camera
- Smartphones with root rights are not supported!

List of compatible Iphones for Harry Potter Wizards Unite:

iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus, iPhone SE, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhone X, iPhone XR, iPhone XS, iPhone XS Max.

List of compatible Android devices for Harry Potter Wizards Unite:

Huawei Honor 8, Huawei P10, Huawei P20 Lite, LG G6+, OnePlus 3T+, Pixel 1XL, Pixel 3XL, Pocophone F1, Samsung A3 (2017), Samsung Galaxy S6, S7, S8, S9, S10, Samsung Note 9, Sony Xperia Z3, Zenfone 3.

Of course, compatible Android models are much more. Therefore, if you didn’t see your smartphone in this list, then just check the TTX models for compliance with the minimum system requirements first and only then try to install the game.

List of uncompatible Android devices for Harry Potter Wizards Unite:

Alcatel A30 tablet, Huawei Mate 10 Lite, Huawei Nova 2i, Huawei P9 lite, Huawei Y6 2018, LG Aristo 2, LG Fortune 2, LG K10, LG K30, LG K30 Plus, LG Phoenix 4, LG Stylo 3, LG Stylo 4, Moto G 4 Play (Android 7.1.1), Moto G Turbo Edition, Motorola G7 Play, Nexus 5X, Nokia 5 TA-1024 (we can confirm that this phone isn’t compatible ourselves), Samsung A3, Samsung Galaxy Gran Duos Prime TV ( Android 5.1.1), Samsung Galaxy J5, Samsung Galaxy J6, Samsung Galaxy J7 (2016), android 8.1.0, Samsung Galaxy ON5, Samsung galaxy orbit J3 2018 android 8, Samsung S4 Mini, Sony Xperia E5, Sony Xperia XA1, Sony Xperia XA2, Xiaomi 5A, Xiaomi Redmi 6, ZTE Max Blade 4, ZTE Max Blade X.

Let's hope that in the next update the list of unsupported devices will be significantly reduced. Does your smartphone fit Wizards Unite requirements? Or have to buy a new one?